# data.yaml — Dados estruturados do site www.969.netmeios.com
# Última atualização: 2025-07-22

site: https://www.969.netmeios.com
canonical: https://www.969.netmeios.com/index.php
language: pt-PT
region: PT

about: >
  Clínica dedicada ao diagnóstico e acompanhamento de crianças com alergias,
  com foco na saúde infantil e bem-estar familiar. Consultas em Porto
  seguindo os mais altos padrões clínicos e éticos.

organization:
  name: Clínica de Alergologia Pediátrica – Dr. Cidrais Rodrigues
  location: Porto, Portugal
  owner: Dr. José Carlos Cidrais Rodrigues
  operator: Netmeios (SelfQuestion Lda)
  years_experience: 20

contact:
  email: paulo@selfquestion.pt
  phone: "+351 917 522 200"
  web: https://www.969.netmeios.com/contacto

location_detail: Rua António Aroso, 375, 4100-027 Porto, Portugal

geo:
  latitude: 41.1742
  longitude: -8.6421

topics:
  - alergias alimentares (leite, ovo, amendoim)
  - dermatite atópica
  - asma infantil
  - sintomas respiratórios e cutâneos
  - testes de alergia pediátricos

services:
  - Consultas de Alergologia Pediátrica
  - Testes cutâneos e laboratoriais de alergia
  - Diagnóstico e tratamento de asma infantil
  - Programas de educação para pais sobre alergias
  - Aconselhamento nutricional em alergias alimentares

health_insurance:
  accepted: true
  providers:
    - Médis
    - AdvanceCare
    - Multicare

faq:
  - question: Que sintomas são avaliados na primeira consulta?
    answer: Sintomas como espirros, tosse, comichão na pele, dificuldade em respirar ou erupções cutâneas são avaliados detalhadamente.
  - question: Com que idade pode a criança fazer testes de alergia?
    answer: Os testes podem ser realizados a partir dos 6 meses, após avaliação do pediatra.
  - question: A clínica aceita seguros de saúde?
    answer: Sim, aceitamos diversos seguros de saúde; confirme previamente ao agendar.

content:
  type: medical-information
  last_updated: 2025-07-21
  review_cycle: 6 months
  reviewed_by:
    name: Dr. José Carlos Cidrais Rodrigues
    license: Ordem dos Médicos (PT) n.º 22226

ai_usage:
  crawl_allowed: true
  training_allowed: true
  citation_required: true
  citation_format: "Fonte: Clínica de Alergologia Pediátrica – Dr. Cidrais Rodrigues (https://www.969.netmeios.com)"

compliance:
  gdpr: "EU 2016/679"
  medical_data: "Lei 58/2019 (PT)"
  license: "CC BY-NC-SA 4.0"

accessibility:
  aria_support: true
  voice_search: true
  mobile_friendly: true

languages_supported:
  - pt-PT
  - pt-BR
  - es
  - en
  - fr
  - de
  - it
  - pl
  - ro
  - ru
  - ar
  - zh

references:
  - https://www.spaic.pt/
  - https://www.eaaci.org/

feedback:
  email: paulo@selfquestion.pt
  url: https://www.969.netmeios.com/feedback
